Bug 677893 - [TestOnly] gfs regression testing for 5.7 beta
[TestOnly] gfs regression testing for 5.7 beta
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Robert Peterson
Cluster QE
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-16 03:33 EST by CAI Qian
Modified: 2011-07-21 06:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 06:22:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description CAI Qian 2011-02-16 03:33:43 EST
Description of problem:
There are 8 GFS BZs plus some of general fs layer BZs in 5.7 so far. This is the request to catch regression in gfs for beta milestone.
Comment 6 RHEL Product and Program Management 2011-02-17 22:40:09 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 Nate Straz 2011-06-13 10:38:59 EDT
All listed bug have been marked VERIFIED.
Comment 11 errata-xmlrpc 2011-07-21 06:22:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-1065.html

Note You need to log in before you can comment on or make changes to this bug.